@IMPORT url("http://fonts.googleapis.com/css?family=PT+Sans+Caption");

@IMPORT url("http://fonts.googleapis.com/css?family=Pathway+Gothic+One")
	;

/* CSS Document corail*/

/*****************************************************************************/
/* STRUCTURATION DU SITE                                                     */
/* ET REDEFINITION DES STYLES DE BASE                                        */
/*****************************************************************************/
body,html { /*font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto Condensed', arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	height: 100%;
	background-image: url(../images/cine-palace.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #fff;
	/*background-color:#ffffff;
	background: #000 url(/public/images/defaut/riddick1-2.jpg) top center no-repeat fixed;*/
}


.Erakys_rappel_achat {
    font-size: 12px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 5px;
    padding: 10px 0 0;
    text-align: right;
}

#Erakys_actu {
	width: 189px;
	margin-left: 2px;
	margin-right: 14px;
	background-color: #e6e6e6;
	float: left;
	height: 346px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#Erakys_actu_titre {
	width: 189px;
	height: 46px;
	background-image: url(../images/actu-cinema.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#Erakys_actu_image {
	text-align: center;
	margin-top: 5px;
}

#Erakys_actu_texte {
	font-size: 13px;
	text-align: justify;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
}

#Erakys_actu_texte a {
	text-decoration: none !important;
	font-weight: normal;
}

#Erakys_actu_texte a:hover {
	text-decoration: underline;
}

#Erakys_actu_titre h2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: center;
}

#Erakys_pub {
	width: 240px;
	float: left;
	margin-bottom: 3px;
}

#Erakys_pub_titre {
	width: 240px;
	height: 46px;
	background-image: url(../images/pub_cine.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

.Erakys_pub_image {
	text-align: center;
	margin-bottom: 5px;
	/*margin-top:2px;*/
}

.Erakys_pub_texte {
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	padding-bottom: 10px;
}

.Erakys_pub_texte a {
	text-decoration: none;
}

.Erakys_pub_texte a:hover {
	text-decoration: underline;
}

#Erakys_pub_titre h2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: center;
}

#Erakys_une_centrale {
	background-color: #e6e6e6;
	float: left;
	width: 520px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}

.Erakys_titre_film {
	color: #cc0000;
	font-size: 20px;
	text-align: center;
	margin-top: 15px;
}

.Erakys_descriptif {
	font-size: 12px;
	text-align: justify;
	padding-right: 10px;
}

.Erakys_descriptif_detail {
	display: block;
	text-align: center;
	position: absolute;
	bottom: 0px;
	top: 245px;
	left: 0px;
}

#Erakys_affiche_random {
	clear: both;
	padding-top: 10px;
	text-align: center;
}

.img_affiche_random {
	padding-left: 2px;
}

a.BT_ACC_acheter {
	background: url('../images/acheter_accueil_roll.png') no-repeat;
	width: 238px;
	height: 85px;
	display: block;
}
a.BT_ACC_newsletter:hover {
	background-position: bottom center;
	}


a.BT_ACC_newsletter {
	background: url('../images/newsletter_roll.png') no-repeat;
	width: 238px;
	height: 85px;
	display: block;
}

a.BT_ACC_programme:hover {
	background-position: bottom center;
}


a.BT_ACC_programme {
	background: url('../images/programme_roll.png') no-repeat;
	width: 238px;
	height: 85px;
	display: block;
}


a.BT_PROG_acheter {
	background: url('../images/acheter_prog_roll.png') no-repeat;
	width: 120px;
	height: 44px;
	display: block;
	float: left;
	margin-left: 8px;
}

a.BT_PROG_acheter2 {
	background: url('../images/acheter_prog_roll.png') no-repeat;
	width: 120px;
	height: 44px;
	display: block;
	float: left;
	margin-left: 50px;
	margin-right: 10px;
}

a.BT_NORMAL_acheter {
	background: url('../images/acheter_normal_roll.png') no-repeat;
	width: 138px;
	height: 54px;
	display: block;
	float: left;
}

a.BT_ACC_acheter:hover,a.BT_PROG_acheter:hover,a.BT_NORMAL_acheter:hover,a.BT_PROG_acheter2:hover
	{
	background-position: bottom center;
}

#Erakys_films {
	clear: both;
	background: url(../images/films.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}

#Erakys_films h2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: left;
	float: left;
	padding-left: 15px;
}

#Erakys_voir_tous {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	padding-top: 12px;
	text-align: right;
	float: right;
	padding-right: 15px;
	width: 170px;
}

#Erakys_voir_tous a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	padding-top: 12px;
	text-decoration: underline;
}

#Erakys_voir_tous a:hover {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	padding-top: 12px;
	text-decoration: none;
}

.Erakys_detail_central {
	background: none repeat scroll 0 0 #000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 11px;
}

.Erakys_acheter_petit {
	background: url(../images_site/acheter_petit.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 34px;
	padding-left: 42px;
	padding-top: 13px;
	width: 89px;
	float: left;
	display: block;
}

.Erakys_acheter_petit a {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: underline;
}

.Erakys_acheter_petit a:hover {
	color: #FFFFFF;
}

a.Erakys_detail_central:hover {
	text-decoration: none;
	color: #fff;
}

#Erakys_voir_tous {
	text-align: center;
	font-size: 10px;
	color: #000;
}

#Erakys_une_centrale a {
	color: #fff;
	text-align: center;
}

#Erakys_une_centrale a:hover {
	color: #fff;
	text-align: center;
}

.Erakys_reserver_central {
	background: none repeat scroll 0 0 #cc0000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	text-decoration: none;
}

a.Erakys_reserver_central:hover {
	text-decoration: none;
	color: #fff;
}

#Erakys_recherche {
	position: absolute;
	top: 57px;
	right: 35px;
}


#Erakys_recherche input[type="submit"] {
	background: none repeat scroll 0 0 #000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px 10px;
	font-size: 16px;
}

#Erakys_recherche input {
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	margin-right: 5px;
	padding: 3px;
	font-size: 16px;
}

.mention_legale { font-size:10px;}

#Erakys_conteneur {
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 980px; /* taille !!!*/
	/*border: 1px solid red;*/
	float: inherit;
	/*background-image:url(../images/monnaie-service-bg.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 598px;
	/*background-color:green;*/
}

#Erakys_header {
	height: 386px;
	margin: 0px;
	padding: 0px;
	
}

.titre_cine {
	color: #cc0000;
}

#Erakys_bandeau {
	width: 240px;
	float: right;
}

#facebook {position: absolute;
width: 61px;
height: 62px;
top: 110px;
left: 899px;}

#Erakys_logo {
	width: 100%;
	height: 44px;
	z-index: 10;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
	position: absolute;
	left: 0px;
}

#Erakys_insert_logo {
	position: absolute;
	left: 5px;
}

.Erakys_centre_resa {
	font-size: 14px;
	text-align: center;
}

#Erakys_logo h1 {
	display:none;
	font-size: 30px;
	margin-top: 47px;
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
	margin-left: 247px;
}

#Erakys_accueil {
	width: 36px;
	height: 35px;
	z-index: 10;
	padding: 0px 0 0;
	float: left;
}

.Erakys_espace_centre {
	height: 10px;
	clear: both;
	width: 100%;
}

#Erakys_page {
	background-color: #e6e6e6;
	height: 100%;
	padding: 10px;
}

.Erakys_aff_vignette {
	margin: -5px 20px 10px !important;
}

.Erakys_espace_bt_acc {
	margin-bottom: 15px;
}

#Erakys_page h2 {
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
	clear: both;
	background-image: url("../images/pellicule.png");
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	color: #000;
	font-size: 22px;
	font-weight: normal;
	height: 37px;
	margin-bottom: -20px;
	margin-top: 0px;
	padding-left: 50px;
	padding-top: 0px;
}

.Erakys_page_noprog {
	padding: 20px 10px 5px 10px;
	text-align: center;
	font-size: 16px;
}

.Erakys_post_date {
	float: right;
	clear: both;
	margin: 0px;
	/*margin-right:20px;*/
	padding: 0px;
	margin: 20px 0;
	font-style: italic;
}

.Erakys_reserver {
	float: right;
	clear: both;
	margin: 0px;
	/*margin-right:20px;*/
	padding: 0px;
	margin: 25px 5px -8px;
}


.Erakys_post_text {
	clear: both;
	text-align: justify;
	margin-bottom: 20px;
	position:relative;
}

.avant-detail {
	background-image: url("../images/avant-premiere.png");    
    left: 119px;
    position: absolute !important;
    right: 0 !important;
    top: 2px;
     width:80px !important; height:87px !important;
    z-index: 1000;
}
.avant-aff {
	background-image: url("../images/avant-premiere-aff.png");
    height: 65px !important;
    left: 77px;
    position: absolute !important;
    right: 0 !important;
    width: 60px !important;
    z-index: 1000;
	top:17px;
}
.avant-light {
background-image: url("../images/avant-premiere-aff.png");
height: 65px !important;
position: absolute !important;
right: 0 !important;
width: 60px !important;
z-index: 1000;
}
.avant-horaire {
	background-image: url("../images/avant-premiere-aff.png");
    height: 65px !important;
    left: 65px;
    position: absolute !important;
    right: 0 !important;
    top: 10px;
    width: 60px !important;
    z-index: 1000;
}
						

.derniere-detail {
	background-image: url("../images/derniere-seance.png");    
    left: 119px;
    position: absolute !important;
    right: 0 !important;
    top: 2px;
     width:80px !important; height:87px !important;
    z-index: 1000;
}
.derniere-aff {
	background-image: url("../images/derniere-seance-aff.png");
    height: 65px !important;
    left: 77px;
    position: absolute !important;
    right: 0 !important;
    width: 60px !important;
    z-index: 1000;
	top:17px;
}
.derniere-horaire {
background-image: url("../images/avant-premiere-aff.png");
    height: 65px !important;
    left: 65px;
    position: absolute !important;
    right: 0 !important;
    top: 10px;
    width: 60px !important;
    z-index: 1000;
}
 
.Erakys_post_text img {
	display: block;
	border: 7px solid white;
	-moz-box-shadow: 0px 0px 5px 2px #656565;
	-webkit-box-shadow: 0px 0px 5px 2px #656565;
	-o-box-shadow: 0px 0px 5px 2px #656565;
	box-shadow: 0px 0px 5px 2px #656565;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=5 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.Erakys_suite {
	float: right;
	font-size: 18px;
}

#Erakys_media_sociaux {
	display: block;
	height: 45px;
	left: 900px;
	position: absolute;
	top: 63px;
	width: 300px;
	z-index: 8;
}
/*
.Erakys_reserver_cinema {
               width: 170px;
               height: 72px;
               background: url("../images_site/reserver-seance-cine.png");
               background-position: top right;
               background-repeat: no-repeat;
               font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
               color: #FFF;
               font-size: 30px;
               padding-top: 28px;
               padding-left: 70px;
               text-align:center;
               line-height:25px;
}
 */
#Erakys_acheter {
	display: block;
	font-size: 35px;
}

#Erakys_places {
	display: block;
	font-size: 18px;
}

.Erakys_reserver_cinema a {
	color: #FFF;
	font-weight: normal;
}

.Erakys_reserver_cinema a:hover {
	color: #FFF;
	font-weight: normal;
}

.Erakys_suite a {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 16px;
}

.Erakys_suite a:hover {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
}

.post_logo {
	margin-right: 4px;
	margin-top: 0px;
	margin-bottom: -2px;
}

/*********************************************************/
/*****    STYLE DU MENU
/*********************************************************/
div.drop-down-menu ul li.MenuHome {
	background-image: url(../images/accueil.png);
	width: 36px;
	height: 35px;
	margin-right: 10px;
}

div.drop-down-menu ul li.MenuSpectacle {
	width: 140px;
}

div.drop-down-menu ul li.MenuTarif {
	width: 100px;
}

div.drop-down-menu ul li.MenuBilletterie {
	width: 230px;
}

div.drop-down-menu ul li.MenuHoraires {
	width: 160px;
}

div.drop-down-menu ul li.MenuContact {
	width: 100px;
}

div.drop-down-menu ul li.MenuHidden {
	display:none;
}

div.drop-down-menu ul li.MenuTarif {
}

div.drop-down-menu {
	font-size: 22px;
	margin-left: 15px;
	padding: 320px 0 0;
	width: 780px;
}

div.drop-down-menu ul {
	position: absolute;
	list-style: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	z-index: 999;
}

div.drop-down-menu ul li {
	float: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 200px;
	text-align: center;
}

div.drop-down-menu ul ul {
	position: absolute;
	display: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color:#ffffff;
	-webkit-box-shadow: 0 4px 4px -2px #000000;
   	-moz-box-shadow: 0 4px 4px -2px #000000;
   	box-shadow: 0 4px 4px -2px #000000;
}

div.drop-down-menu ul ul li {
	float: none;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	font-size: 12px;
}

ul.Spectacles li {
	float: none;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	font-size: 12px;
	width: 140px !important;
	background-color: #000;
}

ul.Billeterie li {
	float: none;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	font-size: 12px;
	width: 230px !important;
	background-color: #000;
}

ul.Prochainement li {
	float: none;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	font-size: 12px;
	width: 200px !important;
	background-color: #000;
}

ul.Affiche li {
	float: none;
	list-style: none;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	font-size: 12px;
	width: 200px !important;
	background-color: #000;
}

div.drop-down-menu li a {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 4px;
	margin-right: 1px;
	margin-bottom: 1px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

div.drop-down-menu li a:hover {
	color: #cc0000;
}

div.drop-down-menu ul ul li a {
	display: block;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	font-weight: normal;
	min-width: 90px;
	color: #000;
	font-size:12px;
}

div.drop-down-menu ul ul li a:hover {
	color: #000;
	font-weight:bold;
}


div.drop-down-menu ul ul li  a:hover {
	text-decoration: underline;
}

div.drop-down-menu li:hover ul {
	display: block;
}

/***************************************************************************/
#Erakys_contenu { /*clear: left;*/
	float: left;
	height: 100%;
	margin-left: 0px;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 0;
	width: 730px;
	margin-right: 10px;
	/*background-color:#0F0;*/
}

#Erakys_footer {
	clear: both;
	color: #fff;
	background-color: #000;
	font-size: 14px;
	/*background-image:url(../images/footer_back.png);
background-position:bottom;
background-repeat: no-repeat;*/
	text-align: center;
	position: relative;
	width: 100%;
	z-index: 100;
	border-top: solid 5px white;
	padding-top: 20px;
	padding-bottom: 20px;
}

#Erakys_footer p {
	margin: 0;
	padding: 0;
}

#Erakys_footer a {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
}

#Erakys_footer a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

#Erakys {
	font-size: 11px;
	text-align: center;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 0px;
}

#Erakys a {
	color: #fff;
	text-decoration: none;
}

#Erakys a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

a {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
}

h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 20px;
}

h1 {
	margin: 0;
	padding: 0px 0px 10px;
}

h2 {
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
}
/*h2{font-family: 'Droid Sans', arial, serif; font-size:16px;}*/
h2 {
	margin: 0;
	padding: 0px 0px;
	width: auto;
}

h3 {
	font-family: arial, serif;
	font-size: 14px;
}

h3 {
	margin: 0;
	padding: 0px 0px;
	width: auto;
}

/*************** DEtail *************************************/
#Erakys_films_detail {
	clear: both;
	background: url(../images/films.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin-bottom: 5px;
}

#Erakys_films_detail h2, #Erakys_films_detail h1 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: left;
	float: left;
	padding-left: 15px;
}

.Erakys_reserver_detail {
	background: none repeat scroll 0 0 #000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 20px;
	margin-right: 20px;
	text-decoration: underline;
}

#Erakys_blogvision {
	border: 7px solid white;
	-moz-box-shadow: 0px 0px 5px 2px #656565;
	-webkit-box-shadow: 0px 0px 5px 2px #656565;
	-o-box-shadow: 0px 0px 5px 2px #656565;
	box-shadow: 0px 0px 5px 2px #656565;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=5 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 640px;
	margin-left: 30px;
	margin-top: 40px;
	clear: both;
}

.Erakys_table_head {
	font-family: 'Pathway Gothic One', sans-serif;
	text-align: center;
	/*font-weight: bold;*/
	background-color: #cc0000;
	color: #FFFFFF;
	margin-bottom: 20px;
	width: 14.28%;
	font-size: 20px;
}

.Erakys_table_head_prog {
	font-family: 'Pathway Gothic One', sans-serif;
	text-align: center;
	/*font-weight: bold;*/
	background-color: #9a0000;
	color: #FFFFFF;
	margin-bottom: 20px;
	width: 300px;
	font-size: 20px;
}

.Erakys_table_0 {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	/*border-top:2px solid #000;*/
	vertical-align: top;
	padding: 0px;
	height: 50px;
}

.Erakys_table_1 {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	background: #d9d9d9;
	/*border-top:2px solid #000;*/
	vertical-align: top;
	padding: 0px;
	height: 50px;
}

.Erakys_table_2 {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	text-align: center;
	background: #d9d9d9;
	/*border-top:2px solid #000;*/
	vertical-align: top;
	padding: 0px;
}

.Erakys_Aff {
	border: 7px solid white !important;
	-moz-box-shadow: 0 0 5px 2px #656565 !important;
	-webkit-box-shadow: 0 0 5px 2px #656565 !important;
	-o-box-shadow: 0 0 5px 2px #656565 !important;
	box-shadow: 0 0 5px 2px #656565 !important;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=2 ) !important;*/
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border-radius: 5px 5px 5px 5px !important;
	display: inline !important;
	margin: 10px -10px 10px 20px !important;
}

.mention_film,.mention_icone {
	margin-top: 0px !important;
	margin-left: 0px !important;
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 ) !important;*/
	-moz-border-radius: none !important;
	-webkit-border-radius: none !important;
	border-radius: none !important;
	display: inline !important;
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}

#Erakys_mention_ico {
	display: inline;
	float: left;
}

#Erakys_mention_pos {
	margin-top: 7px !important;
	display: inline;
	float: left;
}

.Erakys_table_1 img {
	margin-top: 0px;
	margin-left: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 );*/
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	display: inline !important;
	margin-right: 0;
}

.Erakys_table_high img {
	margin-top: 0px;
	margin-left: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 );*/
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	display: inline !important;
	margin-right: 0;
}

.Erakys_table_0 img {
	margin-top: 0px;
	margin-left: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 );*/
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	display: inline !important;
	margin-right: 0;
}

.Erakys_table_0 a {
	display: block;
	font-weight: normal;
}

.Erakys_table_1 a {
	display: block;
	font-weight: normal;
}

.Erakys_table_high a {
	display: block;
	font-weight: normal;
}

.Erakys_table_high {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	/*border-top:2px solid #000;*/
	vertical-align: top;
	background: #d38686;
	vertical-align: top;
	padding: 0;
}

.Erakys_new_ico2 {
	display: inline;
}

.Erakys_new_ico {
	display: inline;
}

.Erakys_new_ico2 img {
	margin-bottom: 0px !important;
}

.Erakys_select_seance {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #000;
	width: auto;
	font-size: 18px;
	border: 2px solid none;
	-moz-box-shadow: 0px 0px 5px 2px none;
	-webkit-box-shadow: 0px 0px 5px 2px none;
	-o-box-shadow: 0px 0px 5px 2px none;
	box-shadow: 0px 0px 5px 2px none;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=5 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	width: 100%;
}

.Erakys_select_seance:hover img {
	margin-bottom: 5px;
}

.legende {
	margin-top: -3px !important;
	margin-left: 0px !important;
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 ) !important;*/
	-moz-border-radius: none !important;
	-webkit-border-radius: none !important;
	border-radius: none !important;
	display: inline !important;
	float: left !important;
	margin-right: 3px !important;
}

.Erakys_select_seance:hover {
	background: #cc0000;
	padding-left: -40px;
	padding-right: -40px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-right: -40px !important;
	margin-left: -40px !important;
	margin-bottom: -7px !important;
	color: #FFF;
	font-size: 16px;
	border: 2px solid white;
	-moz-box-shadow: 0px 0px 3px 2px #656565;
	-webkit-box-shadow: 0px 0px 3px 2px #656565;
	-o-box-shadow: 0px 0px 3px 2px #656565;
	box-shadow: 0px 0px 3px 2px #656565;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=3 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	width: 45px;
}

.legend_seance {
	padding-left: 10px;
	color: #808fa6;
	padding-top: 15px;
}

.legend_seance_bloc {
	display: inline;
}

/******************************************************************/
/* total affiche */
/******************************************************************/
.Erakys_total_film {
	display: block;
	float: left;
	width: 45%;
	height: 280px;
	margin-left: 10px;
	background: #fff;
	padding: 10px;
	margin-top: 10px;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=5 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}

.Erakys_total_film img {
	border: 7px solid white;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px 2px #656565;
	display: block;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.Erakys_total_film_texte {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.Erakys_total_film h3 {
	color: #cc0000;
	font-size: 14px;
}

.prog_mention_esp {
	margin-top: 10px;
}

.Erakys_total_film_rea {
	clear: both;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
}

.Erakys_BT_total {
	clear: both;
	margin-top: 10px;
}

#Erakys_page_total,#Erakys_page_total_prog {
	background-color: #e6e6e6;
	height: 100%;
	padding: 10px;
	padding-left: 25px;
}

#Erakys_page_total_prog {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#Erakys_page_total h2 {
	font-size: 26px;
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
	clear: both;
	background-image: url("../images/pellicule.png");
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	color: #000;
	font-size: 25px;
	font-weight: normal;
	height: 37px;
	margin-bottom: -20px;
	margin-top: 10px;
	padding-left: 50px;
	padding-top: 5px;
}

/*********************************************************************/
/********          Formulaire de contact              ****************/
/*********************************************************************/
.alert-error {
	color: red;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: 5px;
}

.formulaire_contact {
	background: #D4D3D3;
	color: #000;
	font-size: 16px;
	padding: 10px;
	padding-left: 20px;
	width: 640px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0px;
	margin-left: 20px;
	margin-bottom: 15px;
}

#Erakys_page_contact {
	background-color: #e6e6e6;
	height: 100%;
	padding: 10px;
}

#Erakys_page_contact h2 {
	font-size: 26px;
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
	clear: both;
	background-image: url("../images/pellicule.png");
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	color: #000;
	font-size: 25px;
	font-weight: normal;
	height: 37px;
	margin-bottom: -20px;
	margin-top: 10px;
	padding-left: 50px;
	padding-top: 5px;
	margin-bottom: 10px;
}

#Erakys_page_contact input[type="submit"] {
	background: none repeat scroll 0 0 #000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px 10px;
	font-size: 16px;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}

#Erakys_page_contact input {
	border: 0 none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-right: 5px;
	padding: 3px;
	font-size: 16px;
	float: left;
	margin-bottom: 10px;
}

/***********************************************************************/
#Erakys_logo_cine {
	width: 100%;
	height: 70px;
	background: url(../images/logo_back.jpg);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	padding-top: 15px;
}

/**********************************************************************/
.Erakys_result_recherche {
	float: left;
	border: 7px solid white;
	-moz-box-shadow: 0px 0px 5px 2px #656565;
	-webkit-box-shadow: 0px 0px 5px 2px #656565;
	-o-box-shadow: 0px 0px 5px 2px #656565;
	box-shadow: 0px 0px 5px 2px #656565;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=5 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	width: 200px;
}

#Erakys_mini_recherche input[type="submit"] {
	background: none repeat scroll 0 0 #000;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFF;
	cursor: pointer;
	padding: 3px 10px;
	font-size: 16px;
}

.pagination {
	clear: both;
	text-align: center;
}

.pagination ul li {
	display: inline;
	margin-right: 10px;
}

.pagination .active a {
	color: #b2b2b2
}

/**********************************************************************/
.voir_tout_les_films {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.voir_tout_les_films a {
	color: #000000 !important;
}

.Erakys_Today {
	display: block;
	clear: both;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
	text-align:center;
}

.Erakys_seance_today {
	display: block;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
	text-align:center;
}

.Erakys_Rea_Act_Dur {
	font-size: 11px;
	text-align: left !important;
}

.horaire-separateur {
	padding-left: 20px;
	color: #fff;
	font-size: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #000 !important;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 31px;
}

.seance-separateur {
	float: left !important;
	margin-right: 10px;
}

.seance-separateur-img {
	float: left !important;
}

.Erakys_table_head_prog_film {
	font-family: 'Pathway Gothic One', sans-serif;
	text-align: left;
	background-color: #cc0000;
	color: #FFFFFF;
	font-size: 30px;
	padding-left: 20px;
}

.bt-bande-annonce {
	float: right;
	padding-right: 20px;
	margin-top: -7px !important;
	margin-left: 0px !important;
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=none, Direction=NaN,
		Strength=0 ) !important;*/
	-moz-border-radius: none !important;
	-webkit-border-radius: none !important;
	border-radius: none !important;
	display: inline !important;
	margin-right: 0 !important;
}

.vignette_aff_film_detail {
	float: left;
	margin-right: 10px !important;
	display: block !important;
	border: 3px solid white !important;
	-moz-box-shadow: 0px 0px 5px 2px #656565 !important;
	-webkit-box-shadow: 0px 0px 5px 2px #656565 !important;
	-o-box-shadow: 0px 0px 5px 2px #656565 !important;
	box-shadow: 0px 0px 5px 2px #656565 !important;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=NaN, Strength=5 ) !important;*/
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	margin-left: 10px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;
}

.champ_texte {
	margin: 0px;
	padding: 0px;
	font-size: 16;
}

.Erakys_bo {
	background-color:#e6e6e6;
	margin-bottom: 5px;
	padding-top:5px;
	padding-bottom:5px;
}
.Erakys_bo td {
	vertical-align: middle;
	font-size:12px;
}
.Erakys_bo tr.first {
	font-weight:bold;
}
.Erakys_bo_source {
	font-size:9px;
	text-align: center;
	padding-top:5px;
}

/************************************************************/
/*********             BLOC INFOPRATIQUES            ********/
/************************************************************/

#Erakys_lien_titre { 
	width: 240px;
	height: 46px;
	background-image: url(../images/pub_cine.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
#Erakys_lien_titre h2 {
	color: #fff;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: center;
}


.Erakys_infospratiques {
	background-color:#e6e6e6;
	margin-bottom: 5px;
	padding-top:5px;
	padding-bottom:5px;
	color:#000;
	font-size: 16px;
	text-decoration: none;
}

.Erakys_infospratiques a  {
	color:#000;
	text-decoration: underline;
}

.Erakys_infospratiques a:hover {
	color:#cc0000;
	text-decoration: underline;
}


/************************************************************/
/*******  Style pour affichage des semaines suivantes  ******/
/************************************************************/
.Erakys_filmsDuJour_Affiche {
color: #000 !important;
}

.Erakys_Lib_Semaine_Suivante {
	text-align: center;
	padding-top: 10px;
}

.Erakys_Semaine_Suivante {
	display: none;
}